Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v1/projects/proj-e7b262987be4589fabc60257ec2a2230/documents/doc-1234567890abcdef' \ -H 'Authorization: Bearer sk_xxxxxx'
{ "success": true, "data": { "id": "doc-fc71c24ddac8a9cb19b87c462629f36e", "name": "report.pdf", "status": "okay", "drive_item_id": "sc-4d2beb72e9af4b01:inode-926ead7cac284666", "created_at": "2024-01-15T10:30:00Z" } }
返回项目中单个文档的详细信息
GET /openapi/memorylake/api/v1/projects/{id}/documents/{documentId}
project:doc_read
instance
Show 文档对象
pending
running
okay
error